SkillMaps - Feature #631

ATNDI [
11/24/2010 05:48 PM - yusuke kokubo

Status: 000Newl Start date: 11/24/2010
Priority: 000Normalll Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: future version Spent time: 0.00 hour
Description
History

#1 - 03/15/2011 12:39 PM - yusuke kokubo
- Target version changed from Sprint11.03 to Sprint11.04
#2 - 03/31/2011 02:55 PM - yusuke kokubo

- Target version changed from Sprint11.04 to future version
